=== debian/changelog ===
pymilter-milters (0.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Scott Kitterman ]
  * Bump standards-version to 4.3.0 without further change
  * Update description of spf-milter-python to mention RFC 7208
  * Update dkim-milter-python description to also mention dkimpy-milter
  * Switch to source format 3.0 (quilt)
  * Eliminate use of recursive chown in spf/dkimpy-milter-
    python.postinst
  * Add systemd unit files for spf/dkim-milter-python
  * Use pybuild/dh-python instead of python-distutils build system

 -- Scott Kitterman <scott@kitterman.com>  Sun, 23 Dec 2018 15:34:59 -0500

pymilter-milters (0.9-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Fix a typo in README.source.

  [ Scott Kitterman ]
  * New upstream release
    - Refreshed patches
  * Update debian/watch for new upstream location
  * Update debian/copyright
  * Bump compat and minimum debehelper version to 9
  * Update homepage field in debian/control
  * Bump standards-version to 4.1.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 10 Feb 2018 02:32:07 -0500

pymilter-milters (0.8.18-2) unstable; urgency=low

  * Upload to unstable

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Scott Kitterman ]
  * Bump debhelper dependency to 8.1 for build-{arch,indep} support
  * Bump compat to 8

 -- Scott Kitterman <scott@kitterman.com>  Fri, 10 May 2013 01:31:01 -0400

pymilter-milters (0.8.18-1) experimental; urgency=low

  * New upstream release (Closes: #705633)
    - Refresh patch and fix config file path
  * Add python to build-depends since we need pyversions

 -- Scott Kitterman <scott@kitterman.com>  Sun, 14 Apr 2013 18:54:57 -0400

pymilter-milters (0.8.17-1) experimental; urgency=low

  * New upstream release
    - Refresh patch
    - Updated debian/copyright
  * Add new dkim-milter-python binary for new DKIM milter
    - Add to debian/control and replicate the package configuration used for
      spf-milter-python
    - Added debian/patches/dkim-milter-debian-config.patch
  * Added status of proc support to spf-milter-python init script
  * Bump standards version to 3.9.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Nov 2012 19:40:29 -0500

pymilter-milters (0.8.13-6) unstable; urgency=low

  * start-stop-daemon --start --chuid $USER instead of root (Closes: #617642)
  * Drop the python-milter-docs binary now provided from pymilter
    - Remove python-milter-docs from debian/control
    - Remove debian/python-milter-docs.docs and examples
  * Bump standards version to 3.9.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 01 Apr 2011 23:12:00 -0400

pymilter-milters (0.8.13-5) unstable; urgency=low

  * Convert from CDBS to Debhelper 7
    - Port debian/rules to DH 7 --with quilt plus overrides
    - Override dh_auto_build to rm -rf the irrelevant upstream makefile so it
      doesn't get used in the build
    - Drop cdbs from build-depends
    - Add quilt to build-depends
    - Update debian/README.source
    - Bump debhelper version requirement
    - Change compat to 7
    - Remove cdbs generated pycompat
  * Drop python-central since the package doesn't ship any Python modules
    - Add debian/spf-milter-python.install to install files in place of
      debian/patches/add-setup.py.patch
    - Simplify debian/rules
    - Drop build-depends on python-central and python
    - Replace ${python:Depends} with python in spf-milter-python depends
    - Remove XS/XB-Python-Version
  * Change priority from extral to optional
  * Improve short description
  * Remove unneeded /etc/spf-milter-python from debian/spf-milter-python.dirs

 -- Scott Kitterman <scott@kitterman.com>  Fri, 25 Jun 2010 09:33:53 -0400

pymilter-milters (0.8.13-4) unstable; urgency=low

  * Move debian/python-milter-docs.doc to debian/python-milter-docs.docs so
    the documentation actually gets installed
  * Fix debian/spf-milter-python.links so that only the needed symlink is
    created
  * Correct debian/spf-milter-python.init to use remote_fs instead of
    local_fs for Required-Start/Stop
  * Fix typo in package description (Closes: #557838)
  * Update XS/XB-Python-Version to >= 2.4 instead of the deprecated keyword
    current
  * Build-dep on python instead of python-dev
  * Bump standards version to 3.8.4 without further change
  * Remove DM-Upload-Allowed

 -- Scott Kitterman <scott@kitterman.com>  Thu, 10 Jun 2010 00:40:54 -0400

pymilter-milters (0.8.13-3) unstable; urgency=low

  * Don't delete user/group for spf-milter-python on purge
    - Fixes puiparts uninstallation error

 -- Scott Kitterman <scott@kitterman.com>  Tue, 15 Sep 2009 09:49:18 -0400

pymilter-milters (0.8.13-2) unstable; urgency=low

  * Add versioned depends on python-milter (>= 0.9.3) to
    spf-milter-python since it uses new functions from 0.9.3
  * Fix watch file (package no longer +dfsg)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 04 Sep 2009 00:53:48 -0400

pymilter-milters (0.8.13-1) unstable; urgency=low

  * New upstream release
    - Updated examples
    - Non-free file corrected
  * Install using --install-layout=deb for Python 2.6
    - Bump minimum required python version to 2.5.4-1~
  * Update standards version to 3.8.3 without further change
  * Minor debian/copyright improvements

 -- Scott Kitterman <scott@kitterman.com>  Sat, 29 Aug 2009 18:09:19 -0400

pymilter-milters (0.8.12+dfsg-1) unstable; urgency=low

  * New upstream release
    - Follow upstream split and move provided milters (now in a separate
      milter tarball in the pymilter project) into a new source package
    - Rename milter to pymilter-milters
    - Update packaging for new source package name and drop pymilter bindings
    - Add new python-milter-docs package for docs and sample milter

