=== debian/control ===
Source: pymilter-milters
Section: mail
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), quilt (>= 0.46-7), python, dh-python
Standards-Version: 4.3.0
Homepage: https://github.com/sdgathman/milter/
Vcs-Git: https://salsa.debian.org/python-team/applications/pymilter-milters.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/pymilter-milters

Package: spf-milter-python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-milter (>= 0.9.3), python-spf (>= 2.0), lsb-base, adduser
Suggests: postfix (>= 2.3) | sendmail (>= 8.13)
Description: RFC 7208 compliant SPF Milter for Sendmail and Postfix
 A Python mail filter to add Received-SPF headers and reject forged mail.
 Rejection policy is configured via sendmail access file. Updated for RFC
 4408/7208 compliance.

Package: dkim-milter-python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-milter (>= 0.9.3), python-dkim (>= 0.4),
 python-authres (>= 0.2), lsb-base, adduser
Suggests: postfix (>= 2.3) | sendmail (>= 8.13)
Description: Domain Keys Identified Mail Milter for Sendmail and Postfix
 A simple Python mail filter for creating and verifying Domain Keys Identified
 Mail (DKIM) signatures.  While not as featureful as some other
 implementations, like dkimpy-milter or opendkim, because it is written in
 Python, it is a good choice for experimentation and customization.
