=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_build:
	rm -rf makefile
	dh_auto_build

override_dh_python2:
	dh_python2 -p dkim-milter-python
	dh_python2 -p spf-milter-python
