=== debian/watch ===
version=3
#https://sf.net/pymilter/milter-(.*).tar.gz debian uupdate
#https://github.com/chargebee/chargebee-python/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
#https://github.com/sdgathman/milter/releases/tag/milter-(\d\d.
https://github.com/sdgathman/milter/tags /sdgathman/milter/archive/milter-(\d\.[\d].*)\.tar\.gz
